Document: framel
Title: Frame Library User's Manual
Author: Benoit Mours
Abstract: This document described the FrameL software used to manipulate GWF files
Section: File Management

Format: PDF
Files: /usr/share/doc/framel/*.pdf.gz
